Subject: Re: [apps-discuss] Status of "Spam reporting using IMAP: SREP" draft

From: Alessandro Vesely <[email-masked]>
Date: Mon, 02 Jul 2012 16:13:53 +0200

On Wed 11/Jan/2012 21:27:43 +0100 Murray S. Kucherawy wrote:
>
>> The IPR is filed here:
>> https://datatracker.ietf.org/ipr/1609/
> 
> This looks and feels a lot like the IPR claim Yahoo! made against
> DomainKeys (RFC4870).  The difference here, I think, is that Yahoo!
> also offered into the public domain an open source implementation
> of DK.  Does RIM plan to do something like that too?
> 
> Otherwise, I'm concerned that we will be contributing, presumably
> for "free", support in development of this toward the standards
> track where the beneficiary is RIM.  Not a very "open" approach to
> an open standards body.  I personally wouldn't be inclined to be
> very supportive.
> 
> Hopefully RIM can give us some good assurances that this is all on
> the level.  Or give us all free Blackberries.

I've been wondering whether that was meant as in "free beer" or as in
"free speech".  I found http://blackberry.github.com/ but wasn't able
to locate the native IMAP code, nor the Enhanced Gmail Plug-In source.
Does the latter handle spam reporting over IMAP?